.tg-header__area-four .tgmenu__navbar-wrap > ul > li.active a, .tg-header__area-four .tgmenu__navbar-wrap > ul > li:hover > a {
    color: #cbcdce
}

.tg-header__area-four .tgmenu__main-menu li.menu-item-has-children > a:hover {
    color: #cbcdce;
}

.tg-header__area-four .tgmenu__main-menu li.menu-item-has-children > a::after {
    color: white;
}

.tg-header__area-four .tgmenu__main-menu li.menu-item-has-children:hover > a::after {
    color: #cbcdce;
}

.no-text-transform {
    text-transform: none;
}

.team-card .box-img .thumb img {
    height: 100%;
    object-fit: cover;
}

.team-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.team-card .box-img {
    height: 100%;
}

.team-card .box-img .thumb {
    height: 100%;
}

.hero-thumb3 img {
    max-height: 450px;
}

.about-thumb3-1 .img2 {
    width: 250px;
}

.tg-text-primary {
    color: var(--tg-theme-primary);
}

.wcu-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.wcu-card .box-icon {
    height: 200px
}

.wcu-card .box-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.gallery-image-card {
    display: block;
    width: 100%;
    aspect-ratio: 1.5 / 1;
    border-radius: 8px;
    cursor: zoom-in;
}

.gallery-image-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.about-grid-card {
    
}

.about-grid-card .box-icon {
    width: 150px;
    height: 150px;
}

.home-image-card {
    position: relative;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.5);
}

.zoom-image {
    overflow: hidden;
}

.zoom-image:hover img {
    width: 100%;
    height: 100%;
    transform: scale(1.1);
}

.career-section {
    background: url("../img/bg/career-bg.png") var(--tg-color-gray-1);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 64px 0;
}

.blog__post-item-two .blog__post-meta {
    border-radius: 12px 12px 0 0;
}

.blog__post-item {
    overflow: visible;
}

.blog__details-wrap {
    overflow: visible;
}

.blog__details-wrap .blog__post-meta {
    border-radius: 12px 12px 0 0;
}

.comment-respond {
    padding: 20px 0 0 0;
    border-top: 1px solid var(--tg-border-1);
}

.form-group:has(.form-icon-left) select {
    padding-left: 50px;
}

.file-control {
    height: 55px;
    padding: 0 25px;
    border: 1px solid transparent;
    color: var(--tg-heading-color);
    background-color: var(--tg-color-smoke-3);
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    font-family: var(--tg-body-font-family);
    transition: 0.4s ease-in-out;
    padding-right: 45px;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.wcu-card:hover img, .wcu-card:hover i, .wcu-card:hover svg {
    transform: none;
}

.footer__links .list-wrap li a:hover {
    color: white;
}

.main-header {
    background-color: var(--tg-theme-primary);
}

.tg-header__area-four.sticky-menu {
    background-color: var(--tg-theme-primary);
}

.about-wrap3 .about-grid-card {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.about-wrap1 .about-grid-card {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.contact-map-area {
    padding-top: 120px;
}

.contact-page-area {
    padding-top: 120px;
}

.contact-map-area .contact-info-wrap .list-wrap .contact-info-card h4 {
    word-break: break-all;
}

.breadcrumb__area:after {
    background-color: #102f62;
    opacity: 0.7;
}

.breadcrumb__bg-shape {
    background: linear-gradient(174.89deg, rgba(0, 0, 0, 0) 20.65%, var(--tg-theme-primary) 95.9%);
}

.hero-style3 .hero-title span {
    background-image: linear-gradient(90deg, #8eacde 0%, white 90%);
}

.duo-image-container {
    display: flex;
    gap: 48px;
    margin-top: 24px;
    margin-bottom: 48px;
}

.duo-image-card {
    height: 250px;
}

.duo-image-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.duo-image-card p {
    color: var(--tg-theme-primary);
}

.sub-menu.language-sub-menu {
    width: 150px;
    min-width: 150px !important;
    left: auto !important;
    right: 0 !important;
}

@media (max-width: 767px)  {
    .about-wrap3 .about-grid-card {
        align-items: center;
        text-align: center;
    }

    .about-wrap1 .about-grid-card {
        align-items: center;
        text-align: center;
    }

    .about-wrap1 .tg-button-wrap {
        justify-content: center;
    }

    .about-wrap2 .tg-button-wrap {
        justify-content: center;
    }

    .duo-image-container {
        gap: 16px;
    }

    .duo-image-card {
        text-align: center;
    }

    .duo-image-card img {
        height: 200px;
    }
}

@media (max-width: 575px) {
    .about-thumb1-1 .about-experience-wrap .counter-title {
        font-size: 32px;
    }

    .about-thumb1-1 .about-experience-wrap.movingX {
        animation: none;
    }

    .contact-map-area {
        padding-top: 48px;
    }

    .contact-map-area .contact-info-wrap {
        margin-bottom: 48px;
        width: 100%;
    }
    
    .contact-map-area iframe {
        height: 400px;
        position: static;
    }

    .contact-page-area {
        padding-top: 0;
    }

    .contact-map-area .contact-info-wrap .list-wrap {
        padding: 20px 10px;
    }

    .contact-map-area .contact-info-wrap .list-wrap .contact-info-card {
        gap: 10px;
    }

    .contact-map-area .contact-info-wrap .list-wrap .contact-info-card h4 {
        font-size: 15px;
        font-weight: normal;
    }

    .duo-image-container {
        flex-direction: column;
    }
}


@media (max-width: 380px) {
    .blog__post-item .blog__post-date, .blog__details-wrap .blog__post-date {
        top: -30px;
        left: 4px;
    }

    .about-thumb3-1 .img2 {
        width: 100%;
    }
}